Subject: Re: Notification
From: Virat Joshi <[email-masked]>
To: Solange Kayitula <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Ashish Dabral <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 24 Jul 2019 14:11:35 +0000

Hi Sarah ,

Thank you for the ticket,

we will check with Saurabh Sir how soon the F&F formality can be done.

You will get all relevant documents from the account department once confirmed. Please stand by

Kind regards ,
Viraat

________________________________
From: Solange Kayitula <[email-masked]>
Sent: 24 July 2019 18:28
To: Virat Joshi <[email-masked]>
Subject: Notification

Hi Viraat,

As we're reaching the end of my notice period, I'm sending you this email through which I'm requesting to receive my final settlement on 2nd August along with all my related documents as the tax statement, and noc letter as this is required at airport. And also the medical insurance refund as discussed earlier.

Note that my flight is confirmed on 9th August, so I request you to do the needful so that I can have all that is required at least a week before the departure. It'll help in making things easier for me.

Kind Regards,
Sarah